Support » Plugin: Email Verification / SMS Verification / OTP Verification » Uncompatible with WordPress 5.0.3

  • Resolved udaythec

    (@udaythec)


    I am unable to Activate the plugin
    Can you help for follwoing error which I am getting soon after clicking Activate

    Error:
    Parse error: syntax error, unexpected ‘.’, expecting ‘,’ or ‘;’ in /home/a7taktj7/public_html/wp-content/plugins/miniorange-otp-verification/objects/Template.php on line 25

Viewing 7 replies - 1 through 7 (of 7 total)
  • Plugin Author miniOrange

    (@cyberlord92)

    Hi @udaythec,

    Sorry for the inconvenience.
    This looks like a PHP version compatibility issue.

    Could you kindly let me know the PHP version that you are using on your site?
    We will check a few things from our end and get back to you with an update.

    udaythec

    (@udaythec)

    PHP Version 5.6.39

    Regards
    Uday

    Plugin Author miniOrange

    (@cyberlord92)

    Hi @udaythec,

    Thank you for your patience on this.

    We tested this both on Windows and Linux systems on PHP 5.6 and were unable to reproduce the issue. It looks like it could be a PHP parser issue.

    That being said, we would be releasing an update in a few days to address this issue.
    Will keep you notified on the same.

    I am also facing the same issue while installing the plugin. WP version using is WordPress 5.0.3

    Plugin Author miniOrange

    (@cyberlord92)

    Hi @shridharte

    Could you let us know if you are still having issues with this on the latest version? If you would like further hands-on assistance I would recommend dropping an email to tpsupport@xecurify.com

    Please make it support Terrawallet woocommerce to make WordPress more sucure custom mobile wallet for advanced WordPress Developer.

    Plugin Author miniOrange

    (@cyberlord92)

    Hi @thanoulai,

    I am glad to inform you that we have integrated woocommerce Terrawallet in our plugin.
    But currently, the form is under testing.

    If you would like then I can share the updated plugin you.

    Please feel free to drop us a query at otpsupport@xecurify.com.
    Looking forward to hearing from you.

Viewing 7 replies - 1 through 7 (of 7 total)
  • You must be logged in to reply to this topic.